<!DOCTYPE html>
<html lang="en">
<!--
   helloJS.html
   
   Copyright 2020 alexandre <alexandre@ubuntu-alexandre>
   
   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.
   
   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.
   
   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
   MA 02110-1301, USA.
   
   
-->

<style>
body {
	text-align:center
	
}
<head>
<meta charset="utf-8" />
<title>hellojs</title>
<meta name="generator" content="Geany 1.32" />
<href="styleButton.css" />

</style>
<script src="scripts.js"></script>

</head>

<body>
	<h1 id ="titre"></h1>
	<h2></h2>button onclick="alert(msg)">click fdp !!!!!</button></h2><
	
	

</body>

</html>
